﻿
/*
	Yellow colour of lines: background-color:#ffcc00;

*/body 
{
	font-family: Verdana, Helvetica, Sans-Serif;
	color: #5b5a0c; 
	font-size: 8pt;
	margin:0px 0px 0px 0px;

}
  article, aside, details, figure, figcaption, footer, header, main, mark, nav, section, summary, time {
    display: block;
}

.body9
{
	font-size: 9pt;
}

tr,td
{
	vertical-align:top;
}

a, a:visited, a:active
{
	color: #5b5a0c;
	font-weight: 700;
}

H1
{
	font-size: 1.75em;
	font-weight: bold;
	}
H2
{
	font-size: 1.58em;
	font-weight: 600;
}
H3
{
	font-size: 1.45em;
	font-weight: 500;
}
H4
{
	font-size: 1.33em;
	font-weight: 400;
}
H5
{
	font-size: 1.2em;
	font-weight: 400;
}

H1, H2, H3, H4, TH, THEAD, TFOOT
{
	color: #666633;
	margin:0px 0px 0px 0px;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	vertical-align: top;
}

.head1
{
	font-size: 1.75em;
	font-weight: 600;
}
.head2
{
	font-size: 1.58em;
	font-weight: 600;
}
.head3
{
	font-size: 1.45em;
	font-weight: 500;
}

.head3bold
{
	font-size: 1.45em;
	font-weight: 600;
}


.head3red
{
	font-size: 1.45em;
	font-weight: 500;
	color: Red;
}
.head4
{
	font-size: 1.33em;
	font-weight: 400;
}

.head4bold
{
	font-size: 1.33em;
	font-weight: 600;
}

.head5
{
	font-size: 1.22em;
	font-weight: 400;
}

.head1, .head2, .head3, .head3red, .head3bold, .head4, .head4bold
{
	color: #666633;
	margin:0px 0px 0px 0px;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	vertical-align: middle;
}


.boldlink
{
	font-size: 1.33em;
	font-weight: 400;
}

.topleftbold
{
	font-weight: bold;
}
.topleftboldred
{
	font-weight: bold;
    color: red;
}
.topleftbold20
{
	font-weight: bold;
	height: 20px;
}
.topleft, .topleftbold, .topleftboldred, .topleftbold20 {
    text-align: left;
	vertical-align: top;
}
.topleftbold, .topleftboldred, .topleftbold20 {
    padding-bottom: 10px;
}

.topright
{
	text-align: right;
	vertical-align: top;
}

.toprightpad
{
	text-align: right;
	vertical-align: top;
	padding-right:20px;
}

.toprightbold
{
	text-align: right;
	vertical-align: top;
	font-weight: bold;
}

.toprightboldpad
{
	text-align: right;
	vertical-align: top;
	font-weight: bold;
	padding-right:10px;
}

.topright, .toprightpad, .toprightbold, .toprightboldpad
{
	text-align: right;
	vertical-align: top;
}

.newstable
{
	border-right: #666633 1px solid; 
	border-top: #666633 1px solid; 
	padding-left: 4px;
    padding-bottom: 4px; 
    border-left: #666633 1px solid; 
    width: 100%; 
    padding-top: 4px;
    border-bottom: #666633 1px solid; 
    height: 100%	
}

THEAD, TFOOT, TH
{
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 1em;
	
}

TH
{
	vertical-align:baseline;
}

.droplist50{
	width: 50px;
}
.droplist100{
	width: 100px;
}
.droplist125{
	width: 125px;
}
.droplist150{
	width: 150px;
}
.droplist175{
	width: 175px;
}
.droplist200{
	width: 200px;
}
.droplist225{
	width: 225px;
}
.droplist250{
	width: 250px;
}
.droplist275{
	width: 275px;
}
.droplist300{
	width: 300px;
}
.droplist350{
	width: 350px;
}
.droplist375{
	width: 375px;
}
.droplistsearchcell{
	height: 35px; 
	vertical-align: bottom;
}
.droplistsearchtitle
{
	vertical-align: middle;
	font-weight: bold;
	text-align:left;
	height: 35px; 
	}
	
.droplist50, .droplist100,.droplist125, .droplist150, .droplist175,.droplist200, 
.droplist225, .droplist250, .droplist275, .droplist300, .droplist350, .droplist375
{	font-size: 9pt;	
}

.listbox200{
	width: 200px;
}
.listbox250{
	width: 250px;
}
.listbox300{
	width: 300px;
}
.listbox400{
	width: 400px;
}
.listbox450{
	width: 450px;
}
.listbox200, .listbox250, .listbox300, .listbox400, .listbox450
{	font-size: 9pt;
	height: 200px;
}


.textbox30{
	width: 30px;
}.textbox50{
	width: 50px;
}
.textbox75{
	width: 75px;
}
.textbox100{
	width: 100px;
}
.textbox125{
	width: 125px;
}
.textbox150{
	width: 150px;
}
.textbox175{
	width: 175px;
}
.textbox200{
	width: 200px;
}
.textbox225{
	width: 225px;
}
.textbox250{
	width: 250px;
}
.textbox300{
	width: 300px;
}
.textbox325{
	width: 325px;
}
.textbox350{
	width: 350px;
}
.textbox400{
	width: 400px;
}
.textbox95percent{
	width: 95%;
}

.textbox, .textbox30,.textbox50, .textbox75, .textbox100, .textbox125, .textbox150, 
.textbox175, .textbox200, .textbox225, .textbox250, .textbox300, .textbox325, .textbox350, .textbox400,
.textbox95percent
{	font-size: 9pt;
	margin-bottom: 0px;
}

/* popup styles */
.watermark {
	background: #FFAAFF;
}

.popupControl {
	background-color:#AAD4FF;
	position:absolute;
	visibility:hidden;
	border-style:solid;
	border-color: Black;
	border-width: 2px;
}

.modalBackground {
	background-color:Gray;
	filter:alpha(opacity=70);
	opacity:0.7;
}

.modalPopup {
	background-color:white;/* ##ffffcc */
	border-width:1px;
	border-style:solid;
	border-color:black;/* #666633 */
	padding:3px;
	width:250px;
}


/*tabcontrol styles */
.tabControl 
{
	font-family: Verdana, Helvetica, Sans-Serif;
	color: #666633;
	font-size: 8pt;
	padding: 10;
	
	/*background-color:#ffffcc;*/
	border-width:1px;
	border-color: Black;
	
	
}

